Subject: Re: which
From: DEEPA SIVASANKARANE <[email-masked]>
To: Max Bowsher<[email-masked]>
Cc: DEEPA SIVASANKARANE<[email-masked]>, [email-masked]
Date: Fri, 25 Apr 2003 15:18:20 -0400

Thanx.
It'll be nice to have the main package
name in the list too, like
base/which/which-1.5-1....

Thank you,
Deepa 

---- Original message ----
>Date: Fri, 25 Apr 2003 19:29:38 +0100
>From: "Max Bowsher" <[email-masked]>  
>Subject: Re: which  
>To: "DEEPA SIVASANKARANE" <[email-masked]>, 
<[email-masked]>
>
>DEEPA SIVASANKARANE wrote:
>> Hi all,
>> 
>>   I looked for "which" in the package list and
>> got the list below. But I could'nt figure out in
>> which package it really is, as I ran "setup". Does'nt
>> seem to be bash or binutils..
>> Could someone pls. help ?
>...
>> Cygwin Package List
>> Search Results
>> Found 23 matches for which.
>...
>>  which/which-1.5-1 Displays where a particular program in
>> your path is located
>
>^^^^^^^^^^^^^^^^^^^^
>Gosh, could it be this one perhaps?
>
>
>Max.
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/